BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12em; FONT-SIZE: 1em; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px
}
DIV#sidebar {
	BACKGROUND: #ddd; LEFT: 0px; OVERFLOW: auto; WIDTH: 12em; COLOR: #000; POSITION: absolute; TOP: 0px; HEIGHT: 100%
}
DIV#content {
	PADDING-RIGHT: 1em; PADDING-LEFT: 1em; PADDING-BOTTOM: 1em; PADDING-TOP: 1em
}

@media Screen    
{
UNKNOWN {
	POSITION: fixed
}

}
